
eServices - Bug #260

Reject action - Committee member Step

12/22/2016 03:54 PM - Saja Nakhleh

Status: Closed Start date: 12/22/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the owner details will be disappeared

from the new transaction 

Severity: Normal Environment: Development

Category: Adjustment Transaction Number: 4032016000174819, 

4032016000174721

Sub-Category:  Username: Raed48

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the newly created transaction should

inherit all the old transactions data

Test Case ID:  

Description

Steps:

1- Resubmit a Rejected a transaction

2- Open the newly created transaction

3- Observe the owner details

History

#1 - 12/26/2016 09:52 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 12/26/2016 11:48 AM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.

Files

3.GIF 45.8 KB 12/22/2016 Saja Nakhleh
